/*
 * tesst.h
 *
 *  Created on: 02.01.2011
 *      Author: uwe
 */

#ifndef TESST_H_
#define TESST_H_

#include <cstdlib>
#include <cstdio>
#include <MobilePhotoTool.h>


class tesst {
public:
	void *reader;


	const char *file;
	int num_threads;

	long long test();

	tesst(char *file, int num_threads);
	virtual ~tesst();

	int t;
	float g;
};

#endif /* TESST_H_ */
